## ladder 0.0.1

=== DESCRIPTION ===
Package: ladder
Title: Get on to the Slides
Version: 0.0.1
Authors@R: 
    person("Isaac", "Gravestock", , "isaac.gravestock@gmail.com", role = c("aut", "cre"),
           comment = c(ORCID = "0000-0003-0283-2065"))
Description: Create tables from within R directly on Google Slides
    presentations.  Currently supports matrix, data.frame and 'flextable'
    objects.
License: GPL (>= 3)
URL: https://www.r-ladder.com
BugReports: https://github.com/igrave/ladder/issues
Imports: checkmate, cli, curl, flextable, gargle, httpuv, httr, rlang
Suggests: testthat (>= 3.0.0)
Config/testthat/edition: 3
Encoding: UTF-8
Language: en-GB
RoxygenNote: 7.3.2
Collate: 'api_choose.R' 'api_functions.R' 'api_gluestick.R'
        'api_object_request.R' 'api_objects.R' 'api_slides_auth.R'
        'api_utils.R' 'create_slides.R' 'generics.R' 'data.frame.R'
        'flextable.R' 'flextable_borders.R'
        'flextable_cell_properties.R' 'flextable_column_row_sizes.R'
        'flextable_merge.R' 'flextable_paragraph_style.R'
        'flextable_text_style.R' 'functions.R' 'gauth_token.R'
        'get_slide_ids.R' 'helpers.R' 'images.R' 'matrix.R' 'package.R'
        'run_script.R' 'thumbnail.R' 'zzz.R'
NeedsCompilation: no
Packaged: 2025-04-29 16:45:51 UTC; Isaac
Author: Isaac Gravestock [aut, cre] (ORCID:
    <https://orcid.org/0000-0003-0283-2065>)
Maintainer: Isaac Gravestock <isaac.gravestock@gmail.com>
Repository: CRAN
Date/Publication: 2025-05-02 09:30:01 UTC
