## ladder 0.0.2

=== debian/changelog ===
ladder (0.0.2) unstable; urgency=low

  * Add a manpage and error handling
  * Closes: #659807: ITP: ladder -- Stepwise repository upgrade tool
  * Add translation support for runtime messages
  * Extend manpage content.

 -- Neil Williams <codehelp@debian.org>  Wed, 15 Feb 2012 21:43:31 +0000

ladder (0.0.1) development; urgency=low

  * Initial release.

 -- Neil Williams <neilw@toby-churchill.com>  Mon, 13 Feb 2012 08:39:34 +0000
