=== debian/control ===
Source: ladder
Section: utils
Priority: optional
Maintainer: Neil Williams <codehelp@debian.org>
Uploaders: Nick Bane <nick@cecomputing.co.uk>
Build-Depends: debhelper (>= 6.0.7~), po4a (>= 0.37.1)
Standards-Version: 3.9.2
Vcs-Browser: http://www.emdebian.org/trac/browser/current/host/trunk/ladder/trunk/
Vcs-Svn: http://www.emdebian.org/svn/current/host/trunk/ladder/trunk/

Package: ladder
Section: admin
Architecture: all
Depends: ${misc:Depends}, ${perl:Depends}, apt, gnupg,
 libconfig-inifiles-perl, liblocale-gettext-perl, reprepro
Description: Stepwise repository upgrade tool
 Ladder creates a local repository of packages required
 to upgrade a tarball of a chroot to a new milestone or
 software release.
 .
 The repository can be signed and includes all specified
 target packages and dependencies. The repository can then
 be distributed and used to upgrade multiple devices in
 sequence without needing network access.
