=== doc/Makefile ===

all:

clean:
	$(RM) *~ *.tmp po4a.config
	$(RM) -r html/* *.1
	$(RM) -r ladder
