=== debian/changelog ===
ladder (0.0.4) unstable; urgency=low

  * Fix gnupg usage - not a bug in reprepro after all.

 -- Neil Williams <codehelp@debian.org>  Mon, 12 Mar 2012 21:51:38 +0000

ladder (0.0.3) unstable; urgency=low

  * [INTL:de] initial German po file translation (Closes: #663225)
  * automate usage of the signing key by importing a known key
    from a known keyring location. (Closes: #660323)

 -- Neil Williams <codehelp@debian.org>  Sun, 11 Mar 2012 13:52:16 +0000
