=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-
# Sample debian/rules that uses debhelper.
# This file was originally written by Joey Hess and Craig Small.
# As a special exception, when this file is copied by dh-make into a
# dh-make output file, you may use that output file without restriction.
# This special exception was added by Craig Small in version 0.37 of dh-make.

ifneq (,$(findstring verbose,$(DEB_BUILD_OPTIONS)))
	VERBOSE="VERBOSE=1"
endif

configure: configure-stamp
configure-stamp:
	dh_testdir
	touch configure-stamp

build: build-arch build-indep
build-arch: build-stamp
build-indep: build-stamp
build-stamp: configure-stamp
	dh_testdir
	$(MAKE) $(VERBOSE)
	touch $@

clean:
	dh_testdir
	dh_testroot
	rm -f CMakeCache.txt
	rm -f build-stamp configure-stamp
	 [ ! -f Makefile ] || $(MAKE) clean
	dh_clean

install: build
	dh_testdir
	dh_testroot
	dh_prep
	dh_installdirs
	$(MAKE) DESTDIR=$(CURDIR)/debian/tmp install

# Build architecture-independent files here.
binary-indep: build install
	dh_installchangelogs
	dh_installdocs
	dh_installexamples
	dh_installdirs
	dh_install --exclude=.svn
	dh_lintian
	dh_installinit
	dh_installman
	dh_link
	dh_compress
	dh_perl
	dh_installdeb
	dh_gencontrol
	dh_md5sums
	dh_builddeb

# Build architecture-dependent files here.
binary-arch: build install

binary: binary-indep binary-arch
.PHONY: build clean binary-indep binary-arch binary install configure
